.button, #page .gform_wrapper .gform_button {
	padding: 0px 43px;
	color: #000;
    background-color: #fff;
	text-decoration: none;
	display: inline-block;
    vertical-align: middle;
	margin-top: var(--xxs);
    font-family: 'Karla', sans-serif;
    position: relative;
    font-size:18px;
    font-weight: 700;
    border: 2px solid #000;
    border-radius: 40px;
    margin-top:0;
    margin-bottom: 0;
    line-height: 42px;
}
.button:hover, #page .gform_wrapper .gform_button:hover {
    background-color: var(--turquoise) !important;
}
.button.button-secondary, .header-extras .button:last-of-type {
    background-color: var(--lime);  
}

.button.button-secondary:hover, .header-extras .button:last-of-type:hover {
/*    background-color: #fff !important;*/
}

.bg-navy .button, .bg-navy-t .button{
    background-color: var(--white);
    color: var(--navy);
}

.bg-navy .button *, .bg-navy-t .button * {
    color: var(--navy);
}

.bg-navy .filter-white {
	filter: brightness(0%) saturate(100%) invert(3%) sepia(88%) saturate(7416%) hue-rotate(248deg) brightness(83%) contrast(85%);
}

.button:focus {
    /* box-shadow: 0 0 0 3rem rgba(21, 156, 228, 0.4); */
    outline-offset: 2rem;
}



#md_body .button:hover {
    background-color: var(--lime);
    color: var(--navy);
}

#md_body .button:active {
    background-color: var(--lime-light);
    color: var(--navy);
}

#md_body .button:active .button-img {
    opacity: 0;
}

#md_body .button:active .button-img-hover {
    opacity: 1;
}


.button-icon {
    padding-right: 68rem;
}

.bg-navy .button-icon::after, .bg-navy-t .button-icon::after {
    filter: brightness(0) invert(5%) sepia(53%) saturate(4843%) hue-rotate(239deg) brightness(90%) contrast(89%);
}


.button-icon:hover::after, .button-icon:active::after {

}

.button-icon::after {
	content: '';
	display: block;
	background-image: url('../images/icon-refer.svg');
	width: 20rem;
	height: 20rem;
	position: absolute;
	right: 30rem;
	top: 17rem;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
    filter: brightness(0) invert(100%);
}

.button.button-book::after {
    background-image: url('../images/icon-book.svg');
}

.button.button-refer::after {
    background-image: url('../images/icon-refer.svg');
}

.button.button-book {
    margin-left: var(--xs);
    margin-bottom: 24rem;
}

.button.button-book:first-of-type {
    margin-left: 0;
}

.button-book span {
    display: inline-block;
}
.button-book em {
    text-transform: none;
    font-size: 14rem;
    line-height: 1.1;
    display: block;
    font-weight: normal;
}

.button-book strong {
    font-size: 16rem;
    line-height: 1.1;
    display: block;
    text-transform: uppercase;
}

.button-book .icon-wrap {
	top: 2rem;
}

.button-book.button-icon::after {
	top: 32rem;
}


.icon-wrap {
	display: inline-block;
	position: relative;
	margin-left: 18rem;
	top: 3rem;
    opacity: 1;
}

.button img {
    height: 17rem;
    width: auto;
}

.button-img {
opacity: 1;
}

.button:hover .button-img {
    opacity: 0;
}

.button-img-hover {
	position: absolute;
	top: 0;
	left: 0;
    opacity: 0;
}


.button:hover .button-img-hover {
    opacity: 1;
}



@media (max-width: 1023px) {

.button.button-book {
	margin-left: 0;
}

}